/*
Theme Name:     Consultax Child
Theme URI:      http://wpdemo.oceanthemes.net/consultax/
Description:    Make your modifications to [Parent Theme] in this child theme.
Author:         Oceanthemes
Author URI:     http://oceanthemes.net/
Version:        1.0
Template:       consultax
*/

@import url("../consultax/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.page-title {
    font-size: 48px !important;
}

.breadcrumbs {
margin: 20px 0 20px !important;
margin-bottom: 20px !important;
}

.site-content {
  background: #fff !important;
}

.entry-content {
    padding: 20px 0 100px !important;
}
h2 {
    font-size: 30px;
}
h3 {
    font-size: 26px;
}